/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/MrShell.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/MrShell.pod
/usr/pkg/lib/perl5/vendor_perl/bin/mrsh
/usr/pkg/lib/perl5/vendor_perl/man/man1/mrsh.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/App::MrShell.3
